<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>हमारा विधायक</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  
  <link rel="stylesheet" href="assets/css/aos.css"/>
	<link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

	<link rel="stylesheet" href="assets/css/animate.css">
	
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css">
	<link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
	<link rel="stylesheet" href="assets/css/magnific-popup.css">
	
	<link rel="stylesheet" href="assets/css/flaticon.css">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
  <script src="assets/js/jquery.min.js"></script>
		<script src="assets/js/jquery-migrate-3.0.1.min.js"></script>
		<script src="assets/js/popper.min.js"></script>
		<script src="assets/js/bootstrap.min.js"></script>
		<script src="assets/js/jquery.easing.1.3.js"></script>
		<script src="assets/js/jquery.waypoints.min.js"></script>
		<script src="assets/js/jquery.stellar.min.js"></script>
		<script src="assets/js/owl.carousel.min.js"></script>
		<script src="assets/js/jquery.magnific-popup.min.js"></script>
		<script src="assets/js/jquery.animateNumber.min.js"></script>
		<script src="assets/js/scrollax.min.js"></script>
		<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
		<script src="assets/js/google-map.js"></script>
		<script src="assets/js/main.js"></script>
  <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
  		<script>
   			 AOS.init({
   			 	offset: 80,
   			 	duration: 1000
   			 });
  		</script>
  <app-root></app-root>
  <script type="text/javascript">
	function openForm() {
document.getElementById("myForm").style.display = "block";
}

function closeForm() {
document.getElementById("myForm").style.display = "none";
}
  </script>
  
</body>
</html>
